=== debian/changelog ===
python-diskimage-builder (3.2.1-4) unstable; urgency=medium

  * Re-add python3-mock as build-depends. (Closes: #973189)

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2020 08:52:43 +0100

python-diskimage-builder (3.2.1-3) unstable; urgency=medium

  * Fixed (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 11:46:50 +0200

python-diskimage-builder (3.2.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml and fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 10:57:53 +0200

python-diskimage-builder (3.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)-depends.
  * Add python3-sphinxcontrib.apidoc to build-depends.
  * Fixed tweaking shebang.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 14:19:33 +0200

python-diskimage-builder (2.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-babel from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:37:15 +0200

python-diskimage-builder (2.27.1-3) unstable; urgency=medium

  * Add runtime depends on fdisk (Closes: #872128).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Jan 2020 08:37:14 +0100

python-diskimage-builder (2.27.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:10:57 +0200

python-diskimage-builder (2.27.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 22:02:58 +0200
