## python-diskimage-builder 3.7.0

=== debian/changelog ===
python-diskimage-builder (3.7.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Mar 2021 00:58:40 +0000

python-diskimage-builder (3.7.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 17 Mar 2021 12:47:43 +0000

python-diskimage-builder (3.5.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 21 Jan 2021 14:48:15 +0000

python-diskimage-builder (3.2.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Removed. Change landed upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 06:59:20 +0000

python-diskimage-builder (3.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 09:38:49 +0000

python-diskimage-builder (3.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/control: Update openstack-pkg-tools.
  * d/p/patch_duplicate_environment_tests.patch: Remove unittest mocks
    that are polluted by the environment

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 12 Jun 2020 07:34:34 +0000
