## python-diskimage-builder 3.12.0

=== debian/changelog ===
python-diskimage-builder (3.12.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 21 Jul 2021 20:57:07 +0000

python-diskimage-builder (3.12.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:35:50 -0400

python-diskimage-builder (3.11.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Jun 2021 09:38:15 +0000
