## python-diskimage-builder 3.13.0

=== debian/changelog ===
python-diskimage-builder (3.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:14:04 +0200

python-diskimage-builder (3.13.0-1) experimental; urgency=medium
  
  [ Kevin Allioli ]
  * New upstream release.
  * Added stestr repository and remove testrepository.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 09:05:57 +0200
