=== debian/control ===
--- 
+++ 
@@ -1,42 +1,43 @@
 Source: python-diskimage-builder
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Kevin Allioli <kevin@linit.io>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python3-sphinx (>= 2.0.0),
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
+ curl,
+ debootstrap,
+ fdisk,
+ git,
  jq,
- python3-babel (>= 2.3.4),
- python3-coverage (>= 4.0),
- python3-fixtures (>= 3.0.0),
- python3-flake8 (>= 3.6.0),
- python3-hacking (>= 1.1.0),
- python3-mock (>= 2.0.0),
- python3-networkx (>= 1.10),
- python3-openstackdocstheme (>= 2.2.1),
- python3-oslosphinx (>= 2.5.0),
- python3-oslotest (>= 1:3.2.0),
- python3-six (>= 1.10.0),
- python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-stevedore (>= 1:1.20.0),
- python3-testrepository (>= 0.0.18),
- python3-testtools (>= 2.2.0),
- python3-yaml (>= 3.12),
+ kpartx,
+ lvm2,
+ python3-fixtures,
+ python3-hacking,
+ python3-mock,
+ python3-networkx,
+ python3-openstackdocstheme,
+ python3-oslosphinx,
+ python3-oslotest,
+ python3-sphinxcontrib.apidoc,
+ python3-stevedore,
+ python3-stestr,
+ python3-testtools,
+ python3-yaml,
  subunit,
- testrepository,
  uuid-runtime,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-diskimage-builder
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-diskimage-builder
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder.git
 Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder
 
 Package: diskimage-builder-doc
@@ -63,15 +64,17 @@
 Package: python3-diskimage-builder
 Architecture: all
 Depends:
+ curl,
  debootstrap,
+ fdisk,
+ git,
  jq,
  kpartx,
- python3-babel (>= 2.3.4),
- python3-networkx (>= 1.10),
- python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
- python3-stevedore (>= 1:1.20.0),
- python3-yaml (>= 3.12),
+ lvm2,
+ python3-networkx,
+ python3-pbr,
+ python3-stevedore,
+ python3-yaml,
  qemu-utils,
  uuid-runtime,
  ${misc:Depends},
