## python-diskimage-builder 3.16.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-networkx>=1.10 # BSD
+networkx>=2.3.0 # BSD
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 PyYAML>=3.12 # MIT
 stevedore>=1.20.0 # Apache-2.0
