=== debian/changelog ===
python-diskimage-builder (3.16.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 11:32:54 -0500

python-diskimage-builder (3.15.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Nov 2021 17:39:07 -0500
