## python-diskimage-builder 3.24.0

=== debian/changelog ===
python-diskimage-builder (3.24.0-0ubuntu1~cloud0) jammy-zed; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 08 Sep 2022 22:30:25 +0000

python-diskimage-builder (3.24.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 17:30:01 -0400

python-diskimage-builder (3.22.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 14:19:03 -0400

python-diskimage-builder (3.21.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 13:22:44 -0400
