## python-diskimage-builder 3.25.0

=== requirements.txt ===
--- 
+++ 
@@ -7,4 +7,4 @@
 PyYAML>=3.12 # MIT
 stevedore>=1.20.0 # Apache-2.0
 # NOTE(ianw) in here because dib-lint uses flake8
-flake8<4.0.0,>=3.6.0 # MIT
+flake8<6.0.0,>=3.6.0 # MIT
