=== debian/control ===
--- 
+++ 
@@ -35,8 +35,7 @@
  subunit,
  testrepository,
  uuid-runtime,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-diskimage-builder
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-diskimage-builder
 Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder
