## python-diskimage-builder 3.29.0

=== debian/changelog ===
python-diskimage-builder (3.29.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 16:53:31 -0400
