=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-fixtures (>= 3.0.0),
  python3-flake8 (>= 3.6.0),
  python3-hacking (>= 1.1.0),
+ python3-jsonschema (>= 3.0.2),
  python3-mock (>= 2.0.0),
  python3-networkx (>= 2.3.0),
  python3-openstackdocstheme (>= 2.2.1),
@@ -67,6 +68,7 @@
  jq,
  kpartx,
  python3-babel (>= 2.3.4),
+ python3-jsonschema (>= 3.0.2),
  python3-networkx (>= 2.3.0),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
