## python-diskimage-builder 3.30.0

=== requirements.txt ===
--- 
+++ 
@@ -8,3 +8,4 @@
 stevedore>=1.20.0 # Apache-2.0
 # NOTE(ianw) in here because dib-lint uses flake8
 flake8<6.0.0,>=3.6.0 # MIT
+jsonschema>=3.0.2 # MIT
