=== debian/changelog ===
python-diskimage-builder (3.30.0-4) unstable; urgency=medium

  * Switch to pybuild.
  * Blacklist test_mount_comparator (Closes: #1090268).

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Dec 2024 08:50:24 +0100

python-diskimage-builder (3.30.0-3) unstable; urgency=medium

  * Add stop-using-the-imp-module.patch (Closes: #1058248).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jan 2024 12:54:58 +0100

python-diskimage-builder (3.30.0-2) unstable; urgency=medium

  * Cleans better (Closes: #1048492).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:04:37 +0200

python-diskimage-builder (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-jsonschema (b)-depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Aug 2023 14:33:23 +0200
