## python-diskimage-builder 3.37.0

=== debian/changelog ===
python-diskimage-builder (3.37.0-2) unstable; urgency=medium

  * Removed now obsolete python3-diskimage-builder.{prerm,postrm}.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:22:55 +0100

python-diskimage-builder (3.37.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * Removed stop-using-the-imp-module.patch, upstream reimplemented it.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:16:50 +0100
