=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  python3-fixtures,
  python3-hacking,
  python3-jsonschema,
- python3-mock,
  python3-networkx,
  python3-openstackdocstheme,
  python3-oslosphinx,
