## python-diskimage-builder 3.39.0

=== requirements.txt ===
networkx>=2.3.0 # BSD
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PyYAML>=3.12 # MIT
stevedore>=1.20.0 # Apache-2.0
# NOTE(ianw) in here because dib-lint uses flake8
flake8<7.0.0,>=3.6.0 # MIT
jsonschema>=3.0.2 # MIT
