=== debian/changelog ===
python-diskimage-builder (3.39.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 13:20:03 +0200

python-diskimage-builder (3.39.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:30:52 +0200
