## python-diskimage-builder 3.40.2

=== debian/changelog ===
python-diskimage-builder (3.40.2-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.
  * d/control: ran wrap-and-sort -bastk.
  * d/rules: clean .pybuild.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Sat, 28 Feb 2026 19:50:50 +0100
