=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Kevin Allioli <kevin@linit.io>,
+ Guillaume Boutry <guillaume.boutry@canonical.com>,
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
@@ -29,8 +30,8 @@
  python3-oslosphinx,
  python3-oslotest,
  python3-sphinxcontrib.apidoc,
+ python3-stestr,
  python3-stevedore,
- python3-stestr,
  python3-testtools,
  python3-yaml,
  subunit,
